.version.botellapetaloide600mlelitecpe /* version checker */
{
	color: #0000FD;
	background-color: #109EEC;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 913px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u16919
{
	z-index: 105;
	height: 90px;
	top: 0px;
}

#u16919-bw
{
	z-index: 105;
}

#u16923
{
	z-index: 108;
	width: 318px;
	top: 10px;
	left: 120px;
}

#slideshowu17053
{
	z-index: 76;
	width: 0.01px;
	height: 400px;
	position: relative;
	margin-right: -10000px;
	margin-top: 194px;
	left: 78px;
}

#u17062
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
	left: 113px;
}

#u17062popup
{
	z-index: 77;
}

#u17067
{
	z-index: 78;
	width: 480px;
	height: 360px;
	-pie-box-shadow: none;
	box-shadow: 5px 5px 14px rgba(102,102,102,0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u17430
{
	z-index: 80;
	width: 480px;
	height: 360px;
	-pie-box-shadow: none;
	box-shadow: 5px 5px 14px rgba(102,102,102,0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u17439
{
	z-index: 82;
	width: 480px;
	height: 360px;
	-pie-box-shadow: none;
	box-shadow: 5px 5px 14px rgba(102,102,102,0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u17067_clip,#u17430_clip,#u17439_clip
{
	overflow: hidden;
	width: 480px;
	height: 360px;
}

#u17067_img,#u17430_img,#u17439_img
{
	margin-left: -30px;
	margin-right: -30px;
}

#u17055
{
	position: absolute;
	width: 108px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 6px;
}

#u17055popup
{
	z-index: 84;
}

#u17056
{
	z-index: 85;
	width: 92px;
	height: 73px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 7px;
}

#u17056.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #AFDC2F;
	width: 92px;
	height: 73px;
	min-height: 0px;
	margin: 0px -10002px -2px -2px;
}

#u17433
{
	z-index: 87;
	width: 92px;
	height: 73px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
	left: 5px;
}

#u17433.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #AFDC2F;
	width: 92px;
	height: 73px;
	min-height: 0px;
	margin: 85px -10002px -2px -2px;
}

#u17442
{
	z-index: 89;
	width: 92px;
	height: 73px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	left: 5px;
}

#u17442.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #AFDC2F;
	width: 92px;
	height: 73px;
	min-height: 0px;
	margin: 168px -10002px -2px -2px;
}

#u17056_clip,#u17433_clip,#u17442_clip
{
	overflow: hidden;
	width: 92px;
	height: 73px;
}

#u17056_img,#u17433_img,#u17442_img
{
	margin-left: -9px;
	margin-right: -8px;
}

#u17069-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 309px;
}

#u17069-4popup
{
	z-index: 91;
}

#u17069
{
	color: #999999;
}

#u17078-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 367px;
}

#u17078-4popup
{
	z-index: 95;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu17048-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 152px;
	margin-left: 191px;
}

#u17048-4
{
	z-index: 101;
	width: 260px;
	min-height: 22px;
	background-color: transparent;
	margin-left: 11px;
	position: relative;
}

#u17048-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u17048
{
	line-height: 19px;
}

#u17080
{
	z-index: 75;
	width: 180px;
	height: 2px;
	background-color: #AFDC2F;
	position: relative;
}

#u16925
{
	z-index: 106;
	width: 717px;
	top: -4px;
	right: 0px;
}

#u16930-4
{
	z-index: 110;
	width: 131px;
	min-height: 26px;
	top: 44px;
	right: 492px;
}

#u17051
{
	z-index: 99;
	width: 62px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 470px;
	left: 607px;
}

#pu16931
{
	width: 0.01px;
	padding-bottom: 26px;
	margin-right: -10000px;
	margin-top: 44px;
	margin-left: 629px;
}

#u16931
{
	z-index: 114;
	width: 3px;
	height: 26px;
	top: 44px;
	right: 469px;
}

#u16932-4
{
	z-index: 115;
	width: 222px;
	min-height: 26px;
	top: 44px;
	right: 226px;
}

#pu17336-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 132px;
	margin-left: 722px;
}

#u17336-4
{
	z-index: 71;
	width: 147px;
	min-height: 26px;
}

#pu17326
{
	width: 0.01px;
	margin-left: 24px;
	margin-top: 1px;
}

#u17326
{
	z-index: 34;
	width: 3px;
	height: 245px;
	margin-right: -10000px;
}

#pu17327-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 9px;
	margin-left: 19px;
}

#u17327-4
{
	z-index: 35;
	width: 215px;
	min-height: 26px;
}

#u17327-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px;
}

#u17329-4
{
	z-index: 43;
	width: 215px;
	min-height: 26px;
}

#u17327-4.MuseLinkActive,#u17329-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px;
}

#u17328-4
{
	z-index: 39;
	width: 215px;
	min-height: 26px;
}

#u17329-4.MuseLinkActive,#u17328-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px;
}

#u17330-4
{
	z-index: 47;
	width: 215px;
	min-height: 26px;
}

#u17328-4.MuseLinkActive,#u17330-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px;
}

#u17331-4
{
	z-index: 51;
	width: 215px;
	min-height: 26px;
	margin-top: 1px;
}

#u17331-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 1px 0px 0px;
}

#u17331-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 1px 0px 0px;
}

#u17332-4
{
	z-index: 55;
	width: 215px;
	min-height: 26px;
}

#u17330-4.MuseLinkActive,#u17332-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px;
}

#u17333-4
{
	z-index: 59;
	width: 215px;
	min-height: 26px;
}

#u17332-4.MuseLinkActive,#u17333-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px;
}

#u17334-4
{
	z-index: 63;
	width: 215px;
	min-height: 26px;
}

#u17333-4.MuseLinkActive,#u17334-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px;
}

#u17334-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px;
}

#u17335-4
{
	z-index: 67;
	width: 215px;
	min-height: 26px;
	top: -1px;
	margin-bottom: -1px;
}

#u17335-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px 0px -1px;
}

#u17335-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px 0px -1px;
}

#pu16893
{
	width: 0.01px;
	margin: 770px -10000px -9px -100px;
}

#u16893
{
	z-index: 2;
	min-height: 122px;
	padding-bottom: 30px;
}

#u16898
{
	z-index: 4;
	width: 280px;
	padding-bottom: 28px;
	margin-right: -10000px;
}

#u16917-7
{
	z-index: 26;
	width: 153px;
	min-height: 55px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 120px;
}

#u16891-11
{
	z-index: 7;
	width: 257px;
	min-height: 62px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 823px;
}

#u16893-bw
{
	z-index: 2;
	min-height: 122px;
}

#u16883
{
	z-index: 3;
	min-height: 18px;
	padding-bottom: 2px;
}

#u16893_align_to_page,#u16883_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u16908-4
{
	z-index: 18;
	width: 162px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 519px;
}

#u16900-4
{
	z-index: 22;
	width: 162px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 918px;
}

#u16883-bw
{
	z-index: 3;
	min-height: 18px;
	margin-top: 122px;
}

#u16887
{
	z-index: 5;
	width: 200px;
	margin-right: -10000px;
	left: 279px;
}

#u16905
{
	z-index: 33;
	width: 166px;
	height: 2px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 100px;
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -770px;
}

